# Copyright (C) 2026 Creta Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: IT Software Service 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/it-software-service\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-23T11:43:15+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: it-software-service\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns.php:11
msgid "IT Software Service"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.cretathemes.com/products/it-software-service"
msgstr ""

#. Description of the theme
#: style.css
msgid "IT Software Service is a clean and well-structured theme designed for IT companies, software developers, tech agencies, and digital solution providers looking to create a clear and professional online presence. It features an organized layout that helps present services, solutions, pricing details, and client information in a simple and user-friendly way. With thoughtfully arranged sections, businesses can highlight their expertise, showcase projects, and guide visitors toward key actions such as inquiries or consultations. The theme includes customizable homepage blocks, flexible design elements, and neatly styled service sections that suit modern technology brands. Its optimized code structure supports better performance and faster loading, while maintaining compatibility with essential tools like contact forms and multilingual support. Built with usability in mind, it adapts smoothly across different screen sizes and ensures a consistent browsing experience. IT Software Service is suitable for startups, freelancers, and established IT firms that need a practical and reliable website solution. It focuses on clarity, ease of use, and balanced design, helping businesses present their services effectively without unnecessary complexity."
msgstr ""

#. Author of the theme
#: style.css
msgid "Creta Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.cretathemes.com/"
msgstr ""

#: inc/block-patterns.php:12
msgid "Pages"
msgstr ""

#: inc/block-styles.php:17
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:26
#: inc/block-styles.php:44
#: inc/block-styles.php:53
#: inc/block-styles.php:63
#: inc/block-styles.php:73
#: inc/block-styles.php:82
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:35
msgid "Plain"
msgstr ""

#: inc/icon-function.php:26
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:31
msgid "Please define an SVG icon filename."
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Page"
msgstr ""

#: patterns/404.php:9
msgid "404"
msgstr ""

#: patterns/404.php:13
msgid "Oops! That page cannot be found"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/blog-section.php
msgctxt "Pattern title"
msgid "Blog Section"
msgstr ""

#: patterns/blog-section.php:9
msgid "Our Blogs"
msgstr ""

#: patterns/blog-section.php:13
msgid "Latest News"
msgstr ""

#: patterns/chooseus-section.php
msgctxt "Pattern title"
msgid "Choose Us Section"
msgstr ""

#: patterns/chooseus-section.php:17
msgid "Why Choose Us"
msgstr ""

#: patterns/chooseus-section.php:21
msgid "all-in-one it services designed for your business growth"
msgstr ""

#: patterns/chooseus-section.php:25
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/chooseus-section.php:38
msgid "Latest Technology"
msgstr ""

#: patterns/chooseus-section.php:42
#: patterns/chooseus-section.php:59
#: patterns/chooseus-section.php:76
msgid "It is a long established fact that a reader will be distracted by the readable content of a"
msgstr ""

#: patterns/chooseus-section.php:55
#: patterns/chooseus-section.php:72
msgid "Quality Assurance"
msgstr ""

#: patterns/default-header.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/footer-columns.php
msgctxt "Pattern title"
msgid "Footer Columns"
msgstr ""

#: patterns/footer-columns.php:22
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown prpoppins took a galley of type and scrambled it to make a type specimen book"
msgstr ""

#: patterns/footer-columns.php:28
msgid "Our Link"
msgstr ""

#: patterns/footer-columns.php:45
#: patterns/main-header.php:45
msgid "Contact Us"
msgstr ""

#: patterns/footer-columns.php:49
msgid "your location here"
msgstr ""

#: patterns/footer-columns.php:53
msgid "+12 3456789123"
msgstr ""

#: patterns/footer-columns.php:57
msgid "workoutstudio@example.com"
msgstr ""

#: patterns/footer-columns.php:63
msgid "Our Gallery"
msgstr ""

#: patterns/footer-columns.php:93
msgid "Copyright © 2026 IT Software Service. "
msgstr ""

#: patterns/footer-columns.php:93
msgid "All Right Reserved."
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Main Banner"
msgstr ""

#: patterns/main-banner.php:12
msgid "trusted & Award-Winning IT Service Agency"
msgstr ""

#: patterns/main-banner.php:16
msgid "Transforming ideas into"
msgstr ""

#: patterns/main-banner.php:16
msgid "scalable digital solutions"
msgstr ""

#: patterns/main-banner.php:21
msgid "Mobile App Development"
msgstr ""

#: patterns/main-banner.php:25
msgid "Website Development"
msgstr ""

#: patterns/main-banner.php:29
msgid "UI/UX Design"
msgstr ""

#: patterns/main-banner.php:33
msgid "Digital Marketing"
msgstr ""

#: patterns/main-banner.php:37
msgid "Software Services"
msgstr ""

#: patterns/main-banner.php:56
msgid "Get In Touch • Get In Touch •"
msgstr ""

#: patterns/main-banner.php:66
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/main-banner.php:82
msgid "3M+"
msgstr ""

#: patterns/main-banner.php:86
msgid "Projects Completed"
msgstr ""

#: patterns/main-banner.php:92
msgid "12M+"
msgstr ""

#: patterns/main-banner.php:96
msgid "Years of Experience"
msgstr ""

#: patterns/main-banner.php:102
msgid "22M+"
msgstr ""

#: patterns/main-banner.php:106
msgid "Happy Customers"
msgstr ""

#: patterns/main-header.php
msgctxt "Pattern title"
msgid "Main Header"
msgstr ""

#: patterns/main-header.php:10
msgid "Email : "
msgstr ""

#: patterns/main-header.php:10
msgid "abcd@example.com"
msgstr ""

#: patterns/main-header.php:14
msgid "Phone : "
msgstr ""

#: patterns/main-header.php:14
msgid "(+00)888.666.88"
msgstr ""

#: patterns/main-header.php:35
msgid "Home"
msgstr ""

#: patterns/main-header.php:37
msgid "About Us"
msgstr ""

#: patterns/main-header.php:39
msgid "Services"
msgstr ""

#: patterns/main-header.php:41
msgid "Projects"
msgstr ""

#: patterns/main-header.php:43
msgid "Team"
msgstr ""

#: patterns/main-header.php:53
msgid "Get a Quote"
msgstr ""

#: patterns/post-header-with-background.php
msgctxt "Pattern title"
msgid "Post Header With Background"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/search.php:42
msgid "Sorry Nothing Found. Try searching..!!"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:10
msgid "Search"
msgstr ""

#: patterns/sidebar.php:18
msgid "About"
msgstr ""

#: patterns/sidebar.php:22
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/sidebar.php:26
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/sidebar.php:32
msgid "Archive"
msgstr ""

#: patterns/sidebar.php:40
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:56
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:64
msgid "Social Icons"
msgstr ""

#: patterns/sidebar.php:82
msgid "Gallery"
msgstr ""

#: patterns/testimonial.php
msgctxt "Pattern title"
msgid "Testimonial"
msgstr ""

#: patterns/testimonial.php:12
msgid "Our Testimonials"
msgstr ""

#: patterns/testimonial.php:16
msgid "Feedback that motivates us to deliver better every day"
msgstr ""

#: patterns/testimonial.php:28
#: patterns/testimonial.php:54
#: patterns/testimonial.php:80
msgid "Nancy Tyagi"
msgstr ""

#: patterns/testimonial.php:32
#: patterns/testimonial.php:58
#: patterns/testimonial.php:84
msgid "London"
msgstr ""

#: patterns/testimonial.php:38
#: patterns/testimonial.php:64
#: patterns/testimonial.php:90
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Outfit"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Site Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Post Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Semi Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and Heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical foreground to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Projects Overlay"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Banner Overlay"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Header Overlay"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Gradient1"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Gradient2"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Gradient3"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Tertiary Bg Color"
msgstr ""

#: theme.json
#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Main Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Columns"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Page Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (No Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Right Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (No Sidebar)"
msgstr ""

#: styles/Brown.json
msgctxt "Style variation name"
msgid "Brown"
msgstr ""

#: styles/Brown.json
#: styles/Golden Sand.json
#: styles/green.json
#: styles/red.json
#: styles/Sunset Orange.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/Golden Sand.json
msgctxt "Style variation name"
msgid "Golden Sand"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/Sunset Orange.json
msgctxt "Style variation name"
msgid "Sunset Orange"
msgstr ""
